Source: mitmflib
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper (>= 9),
               python-dev,
               python-setuptools,
               python-argh,
               python-dnslib,
               python-impacket,
               python-pathtools,
               python-watchdog,
               python-yaml,
               python-user-agents,
               python-ua-parser,
Standards-Version: 3.9.5
Homepage: https://github.com/byt3bl33d3r/mitmflib
Vcs-Git: https://gitlab.com/kalilinux/packages/mitmflib.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/mitmflib

Package: mitmflib
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python,
         python-argh,
         python-dnslib,
         python-impacket,
         python-pathtools,
         python-watchdog,
         python-yaml,
         python-user-agents,
         python-ua-parser,
Description: Collection of libraries for MITMf
 This package contains a collection of libraries and packages that are used
 in MITMf.
